none
windows server 2008 r2 enterprise SP1安装ms11-004补丁时提示此更新不适用与计算机,但是我是按照版本下的 RRS feed

  • 问题

  • windows server 2008 r2 enterprise SP1安装ms11-004补丁时提示此更新不适用与计算机,但是我是按照版本下的
    2019年12月5日 6:45

全部回复

  • 2011 年的更新,可能早就被后续的更新所取代了,如果安装时提示不适用,则你可能已经安装了版本比它更高的更新。

    通常具有前后取代关系的更新只需安装最新的即可,不用重复先安装旧的再装最新的。


    Alexis Zhang

    http://mvp.microsoft.com/zh-cn/mvp/Jie%20Zhang-4000545

    推荐以 NNTP Bridge 桥接新闻组方式访问论坛。

    本帖是回复帖,原帖作者是楼上的 <wuzaitao>;

    | windows server 2008 r2 enterprise SP1安装ms11-004补丁时提示此更新不适用与计算机,但是我是按照版本下的
    |

    2019年12月8日 12:11
    版主